/* ---------------------------------------------------------- */
/* @(#) KR6.SQL V100                */
/* ---------------------------------------------------------- */
/* Product Provided Situations and Templates for              */
/* Agentless Solaris OS Monitoring Agent  */
/*                                                            */
/* Licensed Materials - Property of IBM                       */
/* Copyright IBM Corp. 2005, 2009 All Rights Reserved               */
/* US Government Users Restricted Rights - Use, duplication or*/
/* disclosure restricted by GSA ADP Schedule Contract with    */
/* IBM Corp.                                                  */
/*                                                            */
/* Warning: this file contains ascii binary data that cannot  */
/*          be ftp'ed as TEXT between ascii and ebcdic hosts. */
/* ---------------------------------------------------------- */


/* Tasks */

/* SunManagementCenterMonitorStart */
INSERT INTO O4SRV.CCT
(
   AFFINITIES,
   CMD,
   DESC,
   ICON,
   KEY,
   NAME,
   RESERVED,
   SECURITY,
   TABLES,
   VERSION
)
VALUES
(
  "%IBM.RSolOS             000000000000000000", 
  'SUNMANAGEMENTCENTERMONITORSTART "&Subnode_Resource_Name" "&Host"
 "&Community"',
  "Begin Data Collection from a remote Sun Management Center endpoint
 system.",
  " ", 
  "KR6_SMC_MONITORSTART_TASK", 
  "SunManagementCenterMonitorStart", 
  " ", 
  " ", 
  " ", 
  " " 
);

/* SunManagementCenterMonitorStop */
INSERT INTO O4SRV.CCT
(
   AFFINITIES,
   CMD,
   DESC,
   ICON,
   KEY,
   NAME,
   RESERVED,
   SECURITY,
   TABLES,
   VERSION
)
VALUES
(
  "%IBM.RSolOS             000000000000000000", 
  'SUNMANAGEMENTCENTERMONITORSTOP
 "&KR6_MANAGED_SMC_SYSTEMS.Subnode_Resource_Name"',
  "Stop Data Collection from a remote Sun Management Center endpoint
 system.",
  " ", 
  "KR6_SMC_MONITORSTOP_TASK", 
  "SunManagementCenterMonitorStop", 
  " ", 
  " ", 
  " ", 
  " " 
);

/* SystemManagementAgentMonitorStart */
INSERT INTO O4SRV.CCT
(
   AFFINITIES,
   CMD,
   DESC,
   ICON,
   KEY,
   NAME,
   RESERVED,
   SECURITY,
   TABLES,
   VERSION
)
VALUES
(
  "%IBM.RSolOS             000000000000000000", 
  'SYSTEMMANAGEMENTAGENTMONITORSTART "&Subnode_Resource_Name" "&Host"
 "&Community"',
  "Begin Data Collection from a remote System Management Agent system.",
  " ", 
  "KR6_SMA_MONITORSTART_TASK", 
  "SystemManagementAgentMonitorStart", 
  " ", 
  " ", 
  " ", 
  " " 
);

/* SystemManagementAgentMonitorStop */
INSERT INTO O4SRV.CCT
(
   AFFINITIES,
   CMD,
   DESC,
   ICON,
   KEY,
   NAME,
   RESERVED,
   SECURITY,
   TABLES,
   VERSION
)
VALUES
(
  "%IBM.RSolOS             000000000000000000", 
  'SYSTEMMANAGEMENTAGENTMONITORSTOP
 "&KR6_MANAGED_SMA_SYSTEMS.Subnode_Resource_Name"',
  "Stop Data Collection from a remote System Management Agent system.",
  " ", 
  "KR6_SMA_MONITORSTOP_TASK", 
  "SystemManagementAgentMonitorStop", 
  " ", 
  " ", 
  " ", 
  " " 
);

/* Situations */
$PARMS 
( 
'ADVICE("kr6:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"%IBM.RSolOS_CIM         000000000100000000",
"*NO",
"*YES",
"",
" ",
"1090410000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KR6_DISK.Available_Disk_Space_Pct *LT 10.0",
"E",
"0",
"000300",
"*NONE",
"KR6_CIM_Disk_Util_High",
"Kr6:KR61180",
"NNN",
"ATOM=KR6CIMDISK.FSYSNAME;SEV=Critical",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*IBM_RSolOS_CIM" ,
  "KR6_CIM_Disk_Util_High" ,
  "Y" ,
  "1090410000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
$PARMS 
( 
'ADVICE("kr6:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"%IBM.RSolOS_CIM         000000000100000000",
"*NO",
"*YES",
"",
" ",
"1090410000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KR6_MEMORY.Available_Virtual_Memory_Pct *LT 10.00",
"E",
"0",
"000300",
"*NONE",
"KR6_CIM_VirtMemory_Util_High",
"Kr6:KR63241",
"NNN",
"SEV=Critical",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*IBM_RSolOS_CIM" ,
  "KR6_CIM_VirtMemory_Util_High" ,
  "Y" ,
  "1090410000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
$PARMS 
( 
'ADVICE("kr6:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"%IBM.RSolOS_CIM         000000000100000000",
"*NO",
"*YES",
"",
" ",
"1090410000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KR6_MEMORY.Available_Physical_Memory_Pct *LT 10.00",
"E",
"0",
"000300",
"*NONE",
"KR6_CIM_PhysMemory_Util_High",
"Kr6:KR63242",
"NNN",
"SEV=Critical",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*IBM_RSolOS_CIM" ,
  "KR6_CIM_PhysMemory_Util_High" ,
  "Y" ,
  "1090410000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
$PARMS 
( 
'ADVICE("kr6:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"%IBM.RSolOS_CIM         000000000100000000",
"*NO",
"*YES",
"",
" ",
"1090410000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KR6_MEMORY.Available_Swap_Space_Pct *LT 10.00",
"E",
"0",
"000300",
"*NONE",
"KR6_CIM_SwapSpace_Util_High",
"Kr6:KR63243",
"NNN",
"SEV=Critical",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*IBM_RSolOS_CIM" ,
  "KR6_CIM_SwapSpace_Util_High" ,
  "Y" ,
  "1090410000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
$PARMS 
( 
'ADVICE("kr6:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"%IBM.RSolOS_CIM         000000000100000000",
"*NO",
"*YES",
"",
" ",
"1090410000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KR6_SYSTEM.SystemLoadAvg1min *GT 3.0",
"E",
"0",
"000300",
"*NONE",
"KR6_CIM_SystemLoad1min_High",
"Kr6:KR63293",
"NNN",
"SEV=Harmless",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*IBM_RSolOS_CIM" ,
  "KR6_CIM_SystemLoad1min_High" ,
  "Y" ,
  "1090410000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
$PARMS 
( 
'ADVICE("kr6:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"%IBM.RSolOS_CIM         000000000100000000",
"*NO",
"*YES",
"",
" ",
"1090410000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KR6_SYSTEM.SystemLoadAvg5min *GT 3.0",
"E",
"0",
"000300",
"*NONE",
"KR6_CIM_SystemLoad5min_High",
"Kr6:KR63294",
"NNN",
"SEV=Warning",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*IBM_RSolOS_CIM" ,
  "KR6_CIM_SystemLoad5min_High" ,
  "Y" ,
  "1090410000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
$PARMS 
( 
'ADVICE("kr6:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"%IBM.RSolOS_CIM         000000000100000000",
"*NO",
"*YES",
"",
" ",
"1090410000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KR6_SYSTEM.SystemLoadAvg15min *GT 3.0",
"E",
"0",
"000300",
"*NONE",
"KR6_CIM_SystemLoad15min_High",
"Kr6:KR63295",
"NNN",
"SEV=Critical",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*IBM_RSolOS_CIM" ,
  "KR6_CIM_SystemLoad15min_High" ,
  "Y" ,
  "1090410000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
$PARMS 
( 
'ADVICE("kr6:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"%IBM.RSolOS_SMC         000000000100000000",
"*NO",
"*YES",
"",
" ",
"1090410000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KR6_SMC_UFS.FileSystemFreePct *LT 10",
"E",
"0",
"000300",
"*NONE",
"KR6_SMC_UFS_Disk_Util_High",
"Kr6:KR61180",
"NNN",
"ATOM=KR6SMC0DSK.UFSMOUNT;SEV=Critical",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*IBM_RSolOS_SMC" ,
  "KR6_SMC_UFS_Disk_Util_High" ,
  "Y" ,
  "1090410000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
$PARMS 
( 
'ADVICE("kr6:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"%IBM.RSolOS_SMC         000000000100000000",
"*NO",
"*YES",
"",
" ",
"1090410000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KR6_SMC_VXFS.FileSystemFreePct *LT 10",
"E",
"0",
"000300",
"*NONE",
"KR6_SMC_VxFS_Disk_Util_High",
"Kr6:KR61180",
"NNN",
"ATOM=KR6SMCVXFS.VFSMOUNT;SEV=Critical",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*IBM_RSolOS_SMC" ,
  "KR6_SMC_VxFS_Disk_Util_High" ,
  "Y" ,
  "1090410000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
$PARMS 
( 
'ADVICE("kr6:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"%IBM.RSolOS_SMC         000000000100000000",
"*NO",
"*YES",
"",
" ",
"1090410000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KR6_SMC_MEMORY.VirtualMemoryFreePct *LT 10.00",
"E",
"0",
"000300",
"*NONE",
"KR6_SMC_VirtMemory_Util_High",
"Kr6:KR63241",
"NNN",
"SEV=Critical",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*IBM_RSolOS_SMC" ,
  "KR6_SMC_VirtMemory_Util_High" ,
  "Y" ,
  "1090410000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
$PARMS 
( 
'ADVICE("kr6:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"%IBM.RSolOS_SMC         000000000100000000",
"*NO",
"*YES",
"",
" ",
"1090410000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KR6_SMC_MEMORY.Available_Physical_Memory_Pct *LT 10.00",
"E",
"0",
"000300",
"*NONE",
"KR6_SMC_PhysMemory_Util_High",
"Kr6:KR63242",
"NNN",
"SEV=Critical",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*IBM_RSolOS_SMC" ,
  "KR6_SMC_PhysMemory_Util_High" ,
  "Y" ,
  "1090410000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
$PARMS 
( 
'ADVICE("kr6:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"%IBM.RSolOS_SMC         000000000100000000",
"*NO",
"*YES",
"",
" ",
"1090410000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KR6_SMC_MEMORY.Available_Swap_Space_Pct *LT 10.00",
"E",
"0",
"000300",
"*NONE",
"KR6_SMC_SwapSpace_Util_High",
"Kr6:KR63243",
"NNN",
"SEV=Critical",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*IBM_RSolOS_SMC" ,
  "KR6_SMC_SwapSpace_Util_High" ,
  "Y" ,
  "1090410000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
$PARMS 
( 
'ADVICE("kr6:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"%IBM.RSolOS_SMC         000000000100000000",
"*NO",
"*YES",
"",
" ",
"1090410000000000",
"V100",
"CCC_V100",
"",
"*IF ( ( *VALUE KR6_SMC_NETWORK.Operational_Status *EQ down )  *OR
 ( *VALUE KR6_SMC_NETWORK.Operational_Status *EQ testing ) )",
"E",
"0",
"000300",
"*NONE",
"KR6_SMC_NIC_Status_Down",
"Kr6:KR61172",
"NNN",
"ATOM=KR6SMC0NIC.IFDESCR;SEV=Critical",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*IBM_RSolOS_SMC" ,
  "KR6_SMC_NIC_Status_Down" ,
  "Y" ,
  "1090410000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
$PARMS 
( 
'ADVICE("kr6:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"%IBM.RSolOS_SMC         000000000100000000",
"*NO",
"*YES",
"",
" ",
"1090410000000000",
"V100",
"CCC_V100",
"",
"*IF  *VALUE KR6_SMC_NETWORK.Operational_Status *EQ unknown",
"E",
"0",
"000300",
"*NONE",
"KR6_SMC_NIC_Status_Unknown",
"Kr6:KR61172",
"NNN",
"ATOM=KR6SMC0NIC.IFDESCR;SEV=Warning",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*IBM_RSolOS_SMC" ,
  "KR6_SMC_NIC_Status_Unknown" ,
  "Y" ,
  "1090410000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
$PARMS 
( 
'ADVICE("kr6:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"%IBM.RSolOS_SMC         000000000100000000",
"*NO",
"*YES",
"",
" ",
"1090410000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KR6_SMC_PROCESSOR_SUMMARY.krSystemLoadAvg1min *GT 3.0",
"E",
"0",
"000300",
"*NONE",
"KR6_SMC_SystemLoad1min_High",
"Kr6:KR63293",
"NNN",
"SEV=Harmless",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*IBM_RSolOS_SMC" ,
  "KR6_SMC_SystemLoad1min_High" ,
  "Y" ,
  "1090410000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
$PARMS 
( 
'ADVICE("kr6:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"%IBM.RSolOS_SMC         000000000100000000",
"*NO",
"*YES",
"",
" ",
"1090410000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KR6_SMC_PROCESSOR_SUMMARY.krSystemLoadAvg5min *GT 3.0",
"E",
"0",
"000300",
"*NONE",
"KR6_SMC_SystemLoad5min_High",
"Kr6:KR63294",
"NNN",
"SEV=Warning",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*IBM_RSolOS_SMC" ,
  "KR6_SMC_SystemLoad5min_High" ,
  "Y" ,
  "1090410000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
$PARMS 
( 
'ADVICE("kr6:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"%IBM.RSolOS_SMC         000000000100000000",
"*NO",
"*YES",
"",
" ",
"1090410000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KR6_SMC_PROCESSOR_SUMMARY.krSystemLoadAvg15min *GT 3.0",
"E",
"0",
"000300",
"*NONE",
"KR6_SMC_SystemLoad15min_High",
"Kr6:KR63295",
"NNN",
"SEV=Critical",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*IBM_RSolOS_SMC" ,
  "KR6_SMC_SystemLoad15min_High" ,
  "Y" ,
  "1090410000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
$PARMS 
( 
'ADVICE("kr6:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"%IBM.RSolOS_SMC         000000000100000000",
"*NO",
"*YES",
"",
" ",
"1090410000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KR6_SMC_PROCESSOR_SUMMARY.krOverAllCpuStatsUtil *GT 90",
"E",
"0",
"000300",
"*NONE",
"KR6_SMC_CPU_Util_High",
"Kr6:KR61169",
"NNN",
"SEV=Critical",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*IBM_RSolOS_SMC" ,
  "KR6_SMC_CPU_Util_High" ,
  "Y" ,
  "1090410000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
$PARMS 
( 
'ADVICE("kr6:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"%IBM.RSolOS_SMA         000000000100000000",
"*NO",
"*YES",
"",
" ",
"1090410000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KR6_SMA_MEMORY.Available_Virtual_Memory_Pct *LT 10.00",
"E",
"0",
"000300",
"*NONE",
"KR6_SMA_VirtMemory_Util_High",
"Kr6:KR63241",
"NNN",
"SEV=Critical",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*IBM_RSolOS_SMA" ,
  "KR6_SMA_VirtMemory_Util_High" ,
  "Y" ,
  "1090410000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
$PARMS 
( 
'ADVICE("kr6:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"%IBM.RSolOS_SMA         000000000100000000",
"*NO",
"*YES",
"",
" ",
"1090410000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KR6_SMA_MEMORY.Available_Physical_Memory_Pct *LT 10.00",
"E",
"0",
"000300",
"*NONE",
"KR6_SMA_PhysMemory_Util_High",
"Kr6:KR63242",
"NNN",
"SEV=Critical",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*IBM_RSolOS_SMA" ,
  "KR6_SMA_PhysMemory_Util_High" ,
  "Y" ,
  "1090410000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
$PARMS 
( 
'ADVICE("kr6:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"%IBM.RSolOS_SMA         000000000100000000",
"*NO",
"*YES",
"",
" ",
"1090410000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KR6_SMA_MEMORY.Available_Swap_Space_Pct *LT 10.00",
"E",
"0",
"000300",
"*NONE",
"KR6_SMA_SwapSpace_Util_High",
"Kr6:KR63243",
"NNN",
"SEV=Critical",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*IBM_RSolOS_SMA" ,
  "KR6_SMA_SwapSpace_Util_High" ,
  "Y" ,
  "1090410000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
$PARMS 
( 
'ADVICE("kr6:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"%IBM.RSolOS_SMA         000000000100000000",
"*NO",
"*YES",
"",
" ",
"1090410000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KR6_SMA_DISK.Percentage_of_Available_Disk_Space *LT 10",
"E",
"0",
"000300",
"*NONE",
"KR6_SMA_Disk_Util_High",
"Kr6:KR61180",
"NNN",
"ATOM=KR6DISK.FSYSNAME;SEV=Critical",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*IBM_RSolOS_SMA" ,
  "KR6_SMA_Disk_Util_High" ,
  "Y" ,
  "1090410000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
$PARMS 
( 
'ADVICE("kr6:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"%IBM.RSolOS_SMA         000000000100000000",
"*NO",
"*YES",
"",
" ",
"1090410000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KR6_SMA_PROCESSOR.CPU_Used_Pct *GT 90",
"E",
"0",
"000300",
"*NONE",
"KR6_SMA_CPU_Util_High",
"Kr6:KR61169",
"NNN",
"SEV=Critical",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*IBM_RSolOS_SMA" ,
  "KR6_SMA_CPU_Util_High" ,
  "Y" ,
  "1090410000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
$PARMS 
( 
'ADVICE("kr6:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"%IBM.RSolOS_SMA         000000000100000000",
"*NO",
"*YES",
"",
" ",
"1090410000000000",
"V100",
"CCC_V100",
"",
"*IF ( ( *VALUE KR6_SMA_NETWORK.Operational_Status *EQ down )  *OR
 ( *VALUE KR6_SMA_NETWORK.Operational_Status *EQ testing ) )",
"E",
"0",
"000300",
"*NONE",
"KR6_SMA_NIC_Status_Down",
"Kr6:KR61172",
"NNN",
"ATOM=KR6IFTABLE.IFDESCR;SEV=Critical",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*IBM_RSolOS_SMA" ,
  "KR6_SMA_NIC_Status_Down" ,
  "Y" ,
  "1090410000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
$PARMS 
( 
'ADVICE("kr6:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"%IBM.RSolOS_SMA         000000000100000000",
"*NO",
"*YES",
"",
" ",
"1090410000000000",
"V100",
"CCC_V100",
"",
"*IF  *VALUE KR6_SMA_NETWORK.Operational_Status *EQ unknown",
"E",
"0",
"000300",
"*NONE",
"KR6_SMA_NIC_Status_Unknown",
"Kr6:KR61172",
"NNN",
"ATOM=KR6IFTABLE.IFDESCR;SEV=Warning",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*IBM_RSolOS_SMA" ,
  "KR6_SMA_NIC_Status_Unknown" ,
  "Y" ,
  "1090410000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
